Nom du paquet
iproute2
Date
2008-05-15
Advisory ID
MDVA-2008:065
Affected versions
2008.1 x86_64 , 2008.1 i586

Problem description

The iproute2 package released with mandriva 2008.1 had a problem
which prevented its usage with kernels of versions 2.6.21 and older,
notably the Xen kernel (2.6.18).

This update fixes the issue.

Updated packages

2008.1 x86_64

 55371827d1084617f298873a01b196ab  2008.1/x86_64/iproute2-2.6.23-2.1mdv2008.1.x86_64.rpm
 7f2b62d270ae7c6fe7879fcf123c0e58  2008.1/x86_64/iproute2-doc-2.6.23-2.1mdv2008.1.x86_64.rpm 
 8a114549571c6d3a76202e77d602971b  2008.1/SRPMS/iproute2-2.6.23-2.1mdv2008.1.src.rpm

2008.1 i586

 fa76b8c87acc23ce6994e8de5823a9a6  2008.1/i586/iproute2-2.6.23-2.1mdv2008.1.i586.rpm
 66b8701ecc8b622ef6f307507f9f890f  2008.1/i586/iproute2-doc-2.6.23-2.1mdv2008.1.i586.rpm 
 8a114549571c6d3a76202e77d602971b  2008.1/SRPMS/iproute2-2.6.23-2.1mdv2008.1.src.rpm